E-Arogya - Bug #936

Lab work list api integration
12/07/2024 03:44 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 08/07/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 12:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Lab work list api integration

History

#1 - 12/07/2024 03:49 AM - Raju Kuthadi

- Status changed from New to Resolved

#2 - 30/09/2024 04:09 PM - Gautam Kumar

- Status changed from Resolved to Closed
